count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=40
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=38
results:
- base_id: MA0351
  collection: CORE
  matrix_id: MA0351.1
  name: DOT6
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0351.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0351.1/
  version: '1'
- base_id: POL005
  collection: POLII
  matrix_id: POL005.1
  name: DPE
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/POL005.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/POL005.1/
  version: '1'
- base_id: MA0985
  collection: CORE
  matrix_id: MA0985.1
  name: DRE1C
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0985.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0985.1/
  version: '1'
- base_id: MA1243
  collection: CORE
  matrix_id: MA1243.1
  name: DREB19
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1243.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1243.1/
  version: '1'
- base_id: MA0971
  collection: CORE
  matrix_id: MA0971.1
  name: DREB1A
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0971.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0971.1/
  version: '1'
- base_id: MA0978
  collection: CORE
  matrix_id: MA0978.1
  name: DREB1E
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0978.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0978.1/
  version: '1'
- base_id: MA1032
  collection: CORE
  matrix_id: MA1032.1
  name: DREB1G
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1032.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1032.1/
  version: '1'
- base_id: MA1258
  collection: CORE
  matrix_id: MA1258.1
  name: DREB2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1258.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1258.1/
  version: '1'
- base_id: MA1248
  collection: CORE
  matrix_id: MA1248.1
  name: DREB26
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1248.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1248.1/
  version: '1'
- base_id: MA0986
  collection: CORE
  matrix_id: MA0986.1
  name: DREB2C
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0986.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0986.1/
  version: '1'
